# pkg-config Metadata for clanCore

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-2.3

Name: clanCore
Description: Core library of ClanLib
Version: 2.3.6
#Requires: clanSignals-2.3 = 2.3.6
Libs:   -L${libdir} -lclan23Core 
Cflags: -I${includedir}  -pthread -std=c++0x

# EOF #
